html{background:#000 url(../images/body-bg03.jpg) no-repeat 50% 50%;height: 100%;}
body{margin:0;	min-width: 882px;}
#wrapper{
	width: 882px;
	min-height: 596px;
	overflow: hidden;
	background: url(../images/bg-wrapper.png);
	margin: 0 auto;
}
* html #wrapper{height: 596px;}
.content{
	background: #fff;
	width: 790px;
	min-height: 464px;
	margin: 50px 0 0 50px;
	padding: 40px 0 0;
	background: url(../images/bg.png);
	width: 790px;
}
* html .content{height: 464px;} 
.text{
/*	border: 1px solid #808080;*/
	padding: 6px 0 0 6px;
	width: 698px;
	max-width: 698px;
	overflow: auto;
	height: 409px;
	max-height: 470px;
	margin: auto auto;
	display: block;
	font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 18px;
}
h1{
	text-align: center;
	font-size: 42px;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
}
p {
	padding: 0 20px 0 20px;
}
.leftterms {
	margin: 5px 0px 0px 15px; 
	float: left; 
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.rightterms {
	margin: 5px 15px 0px 0px; 
	float: right; 
}
.rightterms, .rightterms a, .rightterms a:hover{
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
}
.navigation {
	list-style: none;
	width: 425px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
}
.navigation ul {
	margin: 0 -34px 0 0; 
	padding: 0 34px 0 3px; 
	list-style: none;
	width: 425px;
	overflow: hidden;
	height: 100%;
	position: relative; 
}
.navigation ul li {
	float: left; 
	padding: 3px 14px 3px 12px;
}
.navigation ul li a {
	text-decoration: none; 
	color: #9a9a9a;
}
.navigation ul li a.active,
.navigation ul li a:hover {
	color: #000;
	text-decoration: underline; 
}
.contact {
	list-style: none;
	width: 575px;
	margin-left: auto;
	margin-right: auto;
}
.contact ul {
	margin: 0 -34px 0 0; 
	padding: 0 34px 0 3px; 
	list-style: none;
	width: 575px;
	overflow: hidden;
	height: 100%;
	position: relative; 
/*	top: 260px;*/
	font-size: 13px;
}
.contact ul li {
	float: left; 
	padding: 3px 14px 3px 12px;
}
.contact ul, .contact li, .contact a {
	text-decoration: none; 
	color: #000;
	font: 14px  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.contact ul li a.active,
.contact ul li a:hover, {
	color: #000;
	text-decoration: underline; 
}


